Subject: Re: bug#53377: 28.0.91: Build fails on MSYS2/MinGW-w64 with Clang

From: Richard Stallman <[email-masked]>
Date: Thu, 20 Jan 2022 23:14:20 -0500

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > > Do we really want to support building Emacs with Clang on MS-Windows?

  > It depends on what would such support require.  Judging by what I see
  > in the original report, we are very far from understanding that, so I
  > would withhold my judgment until I see what changes to the existing
  > code are needed to support that configuration.

Even if it could be done, that doesn't imply we ought to put any
effort into it.

-- 
Dr Richard Stallman (https://stallman.org)
Chief GNUisance of the GNU Project (https://gnu.org)
Founder, Free Software Foundation (https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)